Subject: Re: SMK 102 EE TOYOTA CONQUEST LAPO TOJANY WORKSHOP
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Okoroafor Igwe <[email-masked]>, Folashade Odutola <[email-masked]>
Date: Thu, 15 Jan 2026 16:41:20 +0000

Dear Lucky,

Kindly use this approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

Control

1

STEERING RACK

170,000.00

130000

120000

2

LEFT FRONT HUB

65,000.00

45000

35000

3

2 FRONT SHORKS

70,000.00

65000

65000

4

2 BACK CALIPERS

60,000.00

50000

50000

5

FRONT AND BACK BRAKE PADS

24,000.00

12000

12000

6

4 SPARK PLUGS

12,000.00

10000

10000

7

MUD GUARDS

18,000.00

15000

15000

8

LABOUR

25,000.00

20000

20000

TOTAL

434,000.00

NGN347,000

NGN327,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, January 15, 2026 11:28 AM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: Re: SMK 102 EE TOYOTA CONQUEST LAPO TOJANY WORKSHOP

Dear Raphael.

We cannot repair the steering rack. We are talking about Electrical steering rack.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Thursday, January 15, 2026 10:51 AM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: Re: SMK 102 EE TOYOTA CONQUEST LAPO TOJANY WORKSHOP

Dear Lucky ,

Can we repair the steering racks?

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Thursday, January 15, 2026 9:16 AM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: Re: SMK 102 EE TOYOTA CONQUEST LAPO TOJANY WORKSHOP

Dear Raphael,
Good morning,

Please this comes as a gentle reminder.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Wednesday, January 14, 2026 8:04 AM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Okoroafor Igwe <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: Re: SMK 102 EE TOYOTA CONQUEST LAPO TOJANY WORKSHOP

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Tuesday, January 13, 2026 7:31 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: RE: SMK 102 EE TOYOTA CONQUEST LAPO TOJANY WORKSHOP

Dear Lucky,

Kindly use this approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

STEERING RACK

170,000.00

130000

2

LEFT FRONT HUB

65,000.00

45000

3

2 FRONT SHORKS

70,000.00

65000

4

2 BACK CALIPERS

60,000.00

50000

5

FRONT AND BACK BRAKE PADS

24,000.00

12000

6

4 SPARK PLUGS

12,000.00

10000

7

MUD GUARDS

18,000.00

15000

8

LABOUR

25,000.00

20000

TOTAL

434,000.00

NGN347,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Tuesday, 13 January 2026 16:03
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: SMK 102 EE TOYOTA CONQUEST LAPO TOJANY WORKSHOP

Good afternoon, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

STEERING RACK

170,000.00

2

LEFT FRONT HUB

65,000.00

3

2 FRONT SHORKS

70,000.00

4

2 BACK CALIPERS

60,000.00

5

FRONT AND BACK BRAKE PADS

24,000.00

6

4 SPARK PLUGS

12,000.00

7

MUD GUARDS

18,000.00

8

LABOUR

25,000.00

TOTAL

434,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]